html, body {
	font-size: 12px;
	font-weight: normal;
	margin:0;
	padding:0;
	border:0 none;
	overflow:hidden;
	height:100%;
	font-family: Lato,Arial;
}
p {
	margin:5px;
}

/* Top interface buttons */
.topInterfaceButtonSaveButtonIcon {
	direction:ltr !important;
	background-image: url(/Images/iconCleanV1/white/16x16/floppy_disk.png ) !important;
	font-weight:bold !important;
}
.topInterfaceButtonReturnManagement {
	direction:ltr !important;
	background-image: url(/Images/iconCleanV1/white/16x16/arrow_u_turn.png ) !important;
	font-weight:bold !important;
}
.topInterfaceButtonSettingButtonIcon {
	direction:ltr !important;
	background-image: url(/Images/iconCleanV1/white/16x16/document_gear.png ) !important;
	font-weight:bold !important;
}
.topInterfaceButtonSettingMobile {
	direction:ltr !important;
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/gears_preferences.png ) !important;
	font-weight:bold !important;
}
.topInterfaceButtonDesignMobile {
	direction:ltr !important;
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/palette_preferences.png ) !important;
	font-weight:bold !important;
}
.topInterfaceButtonCancelButtonIcon {
	direction:ltr !important;
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/delete.png ) !important;
	font-weight:bold !important;
}
.topInterfaceButtonRestoreButtonIcon {
	direction:ltr !important;
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/data_floppy_disk.png ) !important;
	font-weight:bold !important;
}
.topInterfaceManagePages {
	direction:ltr !important;
	background-image: url(/images/iconV5/16x16/plain/documents.png ) !important;
	font-weight:bold !important;
}
.topInterfaceManageHome {
	direction:ltr !important;
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/home.png ) !important;
	font-weight:bold !important;
}
.topInterfaceManagePagesAdd {
	direction:ltr !important;
	background-image: url(/Images/iconCleanV1/white/16x16/navigate_plus.png ) !important;
	font-weight:bold !important;
}
.topInterfaceDesign {
	direction:ltr !important;
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/palette.png ) !important;
	font-weight:bold !important;
}
.topInterfaceTools {
	direction:ltr !important;
	background-image: url(/Images/iconCleanV1/white/24x24/window_gear.png ) !important;
	font-weight:bold !important;
}
.topInterfaceToolsAdvDesign {
	direction:ltr !important;
	background-image: url(/Images/iconCleanV1/white/24x24/paint_bucket.png ) !important;
	font-weight:bold !important;
}
.topInterfaceToolsStat {
	direction:ltr !important;
	background-image: url(/Images/iconCleanV1/white/24x24/chart_area.png ) !important;
	font-weight:bold !important;
}
.topInterfaceToolsLast {
	direction:ltr !important;
	background-image: url(/Images/iconCleanV1/white/24x24/magazine_folder.png ) !important;
	font-weight:bold !important;
}
.topInterfaceToolsStore {
	direction:ltr !important;
	background-image: url(/Images/iconCleanV1/white/24x24/shopping_cart.png ) !important;
	font-weight:bold !important;
}
.topInterfaceToolsBlog {
	direction:ltr !important;
	background-image: url(/Images/iconCleanV1/white/24x24/rss.png ) !important;
	font-weight:bold !important;
}
.topInterfaceToolsCommunity {
	direction:ltr !important;
	background-image: url(/Images/iconCleanV1/white/24x24/users2.png ) !important;
	font-weight:bold !important;
}
.topInterfaceToolsReseller {
	direction:ltr !important;
	background-image: url(/Images/iconCleanV1/white/24x24/user_earth.png ) !important;
	font-weight:bold !important;
}
.topInterfaceMessages {
	direction:ltr !important;
	background-image: url(/Images/iconCleanV1/white/24x24/mail.png ) !important;
	font-weight:bold !important;
}
.topInterfaceLanguages {
	direction:ltr !important;
	background-image: url(/Images/iconCleanV1/white/24x24/dictionary.png ) !important;
	font-weight:bold !important;
}
.topInterfaceSubscribe {
	direction:ltr !important;
	background-image: url(/Images/iconCleanV1/white/24x24/id_card.png ) !important;
	font-weight:bold !important;
}
.topInterfaceCustomize {
	direction:ltr !important;
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/preferences_edit.png ) !important;
	font-weight:bold !important;
}
.topInterfacePublish {
	direction:ltr !important;
	background-image: url(/Images/iconCleanV1/white/16x16/earth2.png ) !important;
	font-weight:bold !important;
}
.topInterfacePreview {
	direction:ltr !important;
	background-image: url(/Images/iconCleanV1/white/16x16/eye.png ) !important;
	font-weight:bold !important;
}
.topInterfaceMobilePreview {
	direction:ltr !important;
	background-image: url(/Images/iconCleanV1/white/24x24/smartphone.png ) !important;
	font-weight:bold !important;
}
.topInterfacePcPreview {
	direction:ltr !important;
	background-image: url(/Images/iconCleanV1/white/24x24/workplace.png ) !important;
	font-weight:bold !important;
}
.topInterfaceHelp {
	direction:ltr !important;
	background-image: url(/Images/iconCleanV1/white/16x16/lifebelt.png ) !important;
	font-weight:bold !important;
}
/* Top interface buttons */

/***** This classes created for fixing a IE bug, when the user in ZOOM mode some buttons and messageBox text are not displaed *****/
.directionLeftToRight{
	direction:ltr !important;
}
.fixZoomOnIE .x-btn-text{
	direction:ltr !important;
}

/* *************** All Icons That Need CSS ************* */
.add-new-page-icon {
	background:transparent url(/images/IconV5/16x16/plain/document_add.png) no-repeat top left;
}
.add-new-folder-icon {
	background:transparent url(/Images/iconCleanV1/dark_grey/16x16/folder_add.png) no-repeat top left;
}
.add-new-rename-icon {
	background:transparent url(/Images/iconCleanV1/dark_grey/16x16/desktop.png) no-repeat top left;
}
.add-new-delete-icon {
	background:transparent url(/Images/iconCleanV1/dark_grey/16x16/delete.png) no-repeat top left;
}
.add-new-homepage-icon {
	background:transparent url(/Images/iconCleanV1/dark_grey/16x16/window_earth.png) no-repeat top left;
}
.add-new-design-icon {
	background:transparent url(/Images/iconCleanV1/dark_grey/16x16/palette2.png) no-repeat top left;
}
.PublishPageSmall {
	background-image: url(/images/Icon/iconex_ap/iconex_ap/16x16/plain/bullet_ball_glass_yellow.png) !important;
	background-repeat: no-repeat ;
}
.PageLiveSmall {
	background-image: url(/images/Icon/iconex_ap/iconex_ap/16x16/plain/bullet_ball_glass_green.png) !important;
	background-repeat: no-repeat ;
}
.moreOptions {
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/cubes_blue_add.png) !important;
	background-repeat: no-repeat ;
}
.pageURL {
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/window_earth.png) !important;
	background-repeat: no-repeat ;
}
.secureSetting {
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/lock.png) !important;
	background-repeat: no-repeat ;
}
/* design icons */
.designV0 {
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/element.png) !important;
	background-repeat: no-repeat ;
}
.designV1 {
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/pens.png) !important;
	background-repeat: no-repeat ;
}
.designV2 {
	background-image: url(/site/include/newfeel/website3/images/Rightclick/Page/ChangeLocationTo/transform.gif) !important;
	background-repeat: no-repeat ;
}
.designV3 {
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/monitor_rgb.png) !important;
	background-repeat: no-repeat ;
}
.designV4 {
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/palette2.png) !important;
	background-repeat: no-repeat ;
}
.designV5 {
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/monitor_brush.png) !important;
	background-repeat: no-repeat ;
}
.designV6 {
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/businessman.png) !important;
	background-repeat: no-repeat ;
}
.designV7 {
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/pin_blue.png) !important;
	background-repeat: no-repeat ;
}
/* tools icon */
.toolsV1 {
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/pie-chart.png) !important;
	background-repeat: no-repeat ;
}
.toolsV2 {
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/index.png) !important;
	background-repeat: no-repeat ;
}
.toolsV3 {
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/cashier.png) !important;
	background-repeat: no-repeat ;
}
.toolsV4 {
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/businessman_add.png) !important;
	background-repeat: no-repeat ;
}
.toolsV5 {
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/clipboard_add.png) !important;
	background-repeat: no-repeat ;
}
.toolsV6 {
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/cubes_blue_add.png) !important;
	background-repeat: no-repeat ;
}
.toolsV7 {
	background-image: url() !important;
	background-repeat: no-repeat ;
}
.toolsV8 {
	background-image: url() !important;
	background-repeat: no-repeat ;
}
.toolsV9 {
	background-image: url() !important;
	background-repeat: no-repeat ;
}
.toolsTabDesign {
	cursor: pointer;
	padding: 5px 4px;
	border-style: solid;
	background-color: #d9e7f8;
	font-family: Lato,Arial;
	font-size: 12px;
	color: rgb(0, 0, 0);
	border-width: 1px 0!important;
	-webkit-box-shadow: inset 0 0 0 0 #d9e7f8;
	-moz-box-shadow: inset 0 0 0 0 #d9e7f8;
	box-shadow: inset 0 0 0 0 #d9e7f8;
	border: 1px solid #99bce8;
	border-top-color: #f3f7fb;
}
.toolsTabDesignSelected{
	background-color:#6C94CA;
	color:white;
	border-top-color: #6C94CA;
}
.toolsTabDesignHover{
	background-color:#6C94CA;
	color:white;
	border-top-color: #6C94CA;
}
/* Page Tree Icons */
.treeV2css {
	background-image: url(/Images/Icon/iconex_ap/iconex_ap/16x16/plain/document.png) !important;
	background-repeat: no-repeat ;
}
.treeV3css {
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/photo_portrait.png) !important;
	background-repeat: no-repeat ;
}
.treeV4css {
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/notebook_add.png) !important;
	background-repeat: no-repeat ;
}
.treeV5css {
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/link.png) !important;
	background-repeat: no-repeat ;
}
.treeV6css {
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/question_and_answer.png) !important;
	background-repeat: no-repeat ;
}
.treeV7css {
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/users3.png) !important;
	background-repeat: no-repeat ;
}
.treeV8css {
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/preferences.png) !important;
	background-repeat: no-repeat ;
}
.treeV9css {
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/branch.png) !important;
	background-repeat: no-repeat ;
}
.treeV10css {
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/book_blue_edit.png) !important;
	background-repeat: no-repeat ;
}
.treeV11css {
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/user1_lock.png) !important;
	background-repeat: no-repeat ;
}
.treeV12css {
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/clipboard_add.png) !important;
	background-repeat: no-repeat ;
}
.treeV13css {
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/shoppingcart.png) !important;
	background-repeat: no-repeat ;
}
.treeV17css {
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/calendar.png) !important;
	background-repeat: no-repeat ;
}
.treeV18css {
	background-image: url(/site/include/newfeel/website3/images/MoreIcons/16/Blog.gif) !important;
	background-repeat: no-repeat ;
}
.treeV19css {
	background-image: url(/site/include/newfeel/website3/images/MoreIcons/16/Post.gif) !important;
	background-repeat: no-repeat ;
}
.treeV20css {
	background-image: url(/site/include/newfeel/website3/images/MoreIcons/16/StoreCategory.gif) !important;
	background-repeat: no-repeat ;
}
.treeV21css {
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/shoppingcart.png) !important;
	background-repeat: no-repeat ;
}
.treeV22css {
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/book_blue.png) !important;
	background-repeat: no-repeat ;
}
.treeV23css {
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/book_blue_new.png) !important;
	background-repeat: no-repeat ;
}
.treeIndexcss {
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/index.png) !important;
	background-repeat: no-repeat ;
}
.treeHomecss {
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/home.png) !important;
	background-repeat: no-repeat ;
}
.treeHidecss {
	background-image: url(/images/Icon/iconex_ap/iconex_ap/16x16/plain/window_information.png) !important;
	background-repeat: no-repeat ;
}
.treeEmptycss {
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/information.png) !important;
	background-repeat: no-repeat ;
}

/* Combo Icons */
.comboV1css {
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/window_sidebar.png) !important;
	background-repeat: no-repeat ;
}
.comboV2css {
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/window_sidebar.png) !important;
	background-repeat: no-repeat ;
}
.comboV3css {
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/window.png) !important;
	background-repeat: no-repeat ;
}
.comboV7css {
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/window_star.png) !important;
	background-repeat: no-repeat ;
}
.comboV4css {
	background-image: url(/images/Icon/iconex_ap/iconex_ap/16x16/plain/window_information.png) !important;
	background-repeat: no-repeat ;
}
.comboV5css {
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/garbage_delete.png) !important;
	background-repeat: no-repeat ;
}
.transferMenuCssIcon {
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/window_sidebar.png) !important;
	background-repeat: no-repeat ;
}
/* Page edit buttons */
.pageEditV1 {
	direction:ltr !important;
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/disk_blue_ok.png) !important;
}
.pageEditV2 {
	direction:ltr !important;
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/folder_into.png) !important;
}
.pageEditTopInterface {
	direction:ltr !important;
	background-image: url(/images/iconV5/24x24/plain/edit.png) !important;
}
.pageEditV3 {
	direction:ltr !important;
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/edit.png) !important;
}
.toolsVcomments {
	direction:ltr !important;
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/message.png) !important;
}
.toolsVfeedback {
	direction:ltr !important;
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/loudspeaker_edit.png) !important;
}
.pageEditV4 {
	direction:ltr !important;
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/gear.png) !important;
}
.pageEditV5 {
	direction:ltr !important;
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/edit.png) !important;
}
.pageEditV5drag {
	direction:ltr !important;
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/fit_to_size.png) !important;
}
.addPageV1 {
	background-image: url(/site/include/newfeel/website3/images/MoreIcons/16/AddBlog.gif) !important;
	background-repeat: no-repeat ;
}
.addArticle {
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/book_blue_add.png) !important;
	background-repeat: no-repeat ;
}
.addArticleCat {
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/book_blue_new.png) !important;
	background-repeat: no-repeat ;
}
/* *************** All Icons That Need CSS ************* */



/* *************** Add New Icons ************* */
.blog_icon {
	background:transparent url(/site/include/newfeel/website3/images/AdvancedPages/AddBlog/edit.gif) no-repeat top left;
}
.folder_add {
	background:transparent url(/site/include/newfeel/website3/images/addNewV5/AddCategory/folder_add.gif) no-repeat top left;
}
.document_add {
	background:transparent url(/site/include/newfeel/website3/images/addNewV5/AddPage/document_add.gif) no-repeat top left;
}
.cubes_yellowplus {
	background:transparent url(/site/include/newfeel/website3/images/AddNewStore/AddCatrgoryProduct/cubes_yellowplus.gif) no-repeat top left;
}
.cube_yellow_add {
	background:transparent url(/site/include/newfeel/website3/images/AddNewStore/AddProduct/cube_yellow_add.gif) no-repeat top left;
}
.shoppingcart_add {
	background:transparent url(/site/include/newfeel/website3/images/AddNewStore/AddLinkShopingCart/shoppingcart_add.gif) no-repeat top left;
}
.photo_portrait {
	background:transparent url(/site/include/newfeel/website3/images/AdvancedPages/AddAlbum/photo_portrait.gif) no-repeat top left;
}
.notebook_add {
	background:transparent url(/site/include/newfeel/website3/images/AdvancedPages/AddForm/notebook_add.gif) no-repeat top left;
}
.link_add {
	background:transparent url(/site/include/newfeel/website3/images/AdvancedPages/AddFullLink/link_add.gif) no-repeat top left;
}
.question_and_answer {
	background:transparent url(/site/include/newfeel/website3/images/AdvancedPages/AddFAQPage/question_and_answer.gif) no-repeat top left;
}
.users3_add {
	background:transparent url(/site/include/newfeel/website3/images/AdvancedPages/AddForum/users3_add.gif) no-repeat top left;
}
.preferences {
	background:transparent url(/site/include/newfeel/website3/images/AdvancedPages/AddSurvey/preferences.gif) no-repeat top left;
}
.branch_add {
	background:transparent url(/site/include/newfeel/website3/images/AdvancedPages/AddSitemap/branch_add.gif) no-repeat top left;
}
.book_blue_add {
	background:transparent url(/site/include/newfeel/website3/images/AdvancedPages/AddGuestBook/book_blue_add.gif) no-repeat top left;
}
.businessman_add {
	background:transparent url(/site/include/newfeel/website3/images/AdvancedPages/AddMemberLogin/businessman_add.gif) no-repeat top left;
}
.clipboard_add {
	background:transparent url(/site/include/newfeel/website3/images/AdvancedPages/AddDistributionList/clipboard_add.gif) no-repeat top left;
}
/* *************** Add New Icons ************* */

/* *************** Right Click Icons ************* */
.window_split_ver1 {
	background:transparent url(/site/include/newfeel/website3/images/Rightclick/Page/ChangeLocationTo/TopMenu/window_split_ver1.gif) no-repeat top left;
}
.window_sidebar {
	background:transparent url(/site/include/newfeel/website3/images/Rightclick/Page/ChangeLocationTo/SideMenu/window_sidebar.gif) no-repeat top left;
}
.window_sidebar1 {
	background:transparent url(/site/include/newfeel/website3/images/Rightclick/Page/ChangeLocationTo/TopSideMenu/window_sidebar1.gif) no-repeat top left;
}
.window_view {
	background:transparent url(/site/include/newfeel/website3/images/Rightclick/Page/ChangeLocationTo/NotInMenu/window_view.gif) no-repeat top left;
}
.find-hide {
	background:transparent url(/site/include/newfeel/website3/images/Rightclick/Page/Hide/find-hide.gif) no-repeat top left;
}
.window_edit {
	background:transparent url(/site/include/newfeel/website3/images/Rightclick/Page/Rename/window_edit.gif) no-repeat top left;
}
.view_delete {
	background:transparent url(/site/include/newfeel/website3/images/Rightclick/Page/Hide/view_delete.gif) no-repeat top left;
}
.folder_add {
	background:transparent url(/site/include/newfeel/website3/images/addNewV5/AddCategory/folder_add.gif) no-repeat top left;
}
.delete {
	background:transparent url(/site/include/newfeel/website3/images/Rightclick/Page/Delete/delete.gif) no-repeat top left;
}
.window_earth {
	background:transparent url(/site/include/newfeel/website3/images/Rightclick/Page/MakeHomePage/window_earth.gif) no-repeat top left;
}
.folder_up {
	background:transparent url(/site/include/newfeel/website3/images/Rightclick/Page/TurnPageIntoCategory/folder_up.gif) no-repeat top left;
}
.window_star {
	background:transparent url(/site/include/newfeel/website3/images/Rightclick/Page/SaveContentTemplate/window_star.gif) no-repeat top left;
}
/* *************** Right Click Icons ************* */




.GoToTheleft {
	direction: ltr;
}
.GoToTheright {
	direction: rtl;
}
.ToolsParentDesign {
    background:transparent url(/include/ext-2.2/resources/images/default/panel/light-hd.gif) repeat-x 0 -9px;
    margin-top:1px;
    border-top:1px solid #ddd;
    border-bottom:1px solid #ccc;
    padding-top:2px;
    padding-bottom:1px;
}
.icon-expand-all {
    background-image: url(/site/include/newfeel/website3/images/general/expand-all.gif) !important;
}
.icon-collapse-all {
    background-image: url(/site/include/newfeel/website3/images/general/collapse-all.gif) !important;
}
.AdvOptionsTop {
    background-image: url(/site/include/newfeel/website3/images/general/import1.gif) !important;
}
.AdvOptionsDown {
    background-image: url(/site/include/newfeel/website3/images/general/gears_run.gif) !important;
}
.RedoIcon {
    background-image: url(/site/include/newfeel/website3/images/general/redo.gif) !important;
}
.RedoIconMessage {
	background:transparent url(/site/include/newfeel/website3/images/general/redo.gif) no-repeat top left;
}
.delete-all {
    background-image: url(/Images/iconCleanV1/dark_grey/16x16/delete.png) !important;
}
.toolbar-help-button {
    background-image: url(/Images/iconCleanV1/dark_grey/16x16/help.png) !important;
}
.ToolbarEditButton_URL_go {
    background-image: url(/site/include/newfeel/website3/images/InnerMenu/Go/arrow_right_green.gif) !important;
}
.ToolbarEditButton_URL_view {
    background-image: url(/site/include/newfeel/website3/images/general/view.gif) !important;
}
.ToolbarEditButton_forward {
    background-image: url(/Images/iconCleanV1/dark_grey/16x16/nav_right_green.png) !important;
}
.ToolbarEditButton_Back {
    background-image: url(/Images/iconCleanV1/dark_grey/16x16/nav_left_green.png) !important;
}
.ToolbarEditButton_Refresh {
	direction:ltr !important;
    background-image: url(/Images/iconCleanV1/dark_grey/16x16/refresh.png) !important;
}
.ToolbarEditButton_Search {
	direction:ltr !important;
    background-image: url(/Images/Icon/iconex_ap/iconex_ap/16x16/plain/view.png) !important;
}
.ToolbarEditButton_RemoveSearch {
	direction:ltr !important;
    background-image: url(/Images/Icon/iconex_ap/iconex_ap/16x16/plain/view_delete.png) !important;
}


/* Interface top menu */
.topInterfaceEditContent {
	background-image: url(/Images/Icon/iconex_ap/iconex_ap/32x32/plain/edit.png ) !important;
}
.topInterfaceShowWebsite {
	direction:ltr !important;
	background-image: url(/site/include/newfeel/website3/images/wwwDomain.gif ) !important;
	font-weight:bold !important;
}
.userIconTXT {
	direction:ltr !important;
	font-weight:bold !important;
}
.topInterfaceDesignSmall {
	background:transparent url(/Images/iconCleanV1/dark_grey/16x16/palette2.png) no-repeat top left;
}
.topInterfaceToolsPopWin {
	direction:ltr !important;
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/toolbox.png ) !important;
	font-weight:bold !important;
}
.topInterfaceToolsPopWinArrow {
	direction:ltr !important;
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/arrow_left_blue.png ) !important;
	font-weight:bold !important;
}
.topInterfaceToolsReturnBig {
	direction:ltr !important;
	background-image: url(/Images/Icon/iconex_ap/iconex_ap/24x24/plain/redo.png ) !important;
	font-weight:bold !important;
}
.topInterfaceToolsReturn {
	direction:ltr !important;
	background:transparent url(/Images/iconCleanV1/dark_grey/16x16/toolbox.png) no-repeat top left;
	font-weight:bold !important;
}
.topInterfaceToolsReturnMobile {
	direction:ltr !important;
	background:transparent url(/Images/iconCleanV1/dark_grey/16x16/pda2.png) no-repeat top left;
	font-weight:bold !important;
}
.topInterfaceToolsHelp {
	direction:ltr !important;
	background:transparent url(/Images/iconCleanV1/dark_grey/16x16/help.png) no-repeat top left;
	font-weight:bold !important;
}
.topInterfaceToolsSmall {
	background:transparent url(/Images/iconCleanV1/dark_grey/16x16/toolbox.png) no-repeat top left;
}
.topInterfaceDesignMore {
	background-image: url(/Images/Icon/iconex_ap/iconex_ap/32x32/plain/window_colors.png ) !important;
}
.topInterfaceInterfaceShow {
	direction:ltr !important;
	background-image: url(/Images/Icon/iconex_ns/iconex_ns/24x24/plain/home.png ) !important;
	font-weight:bold !important;
}
.topInterfaceHomepage {
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/home.png ) !important;
	font-weight:bold !important;
}
.topInterfaceAddNewBig {
	direction:ltr !important;
	background-image: url(/Images/Icon/iconex_ap/iconex_ap/32x32/plain/document_add.gif) !important;
}
.topInterfaceDesktop {
	direction:ltr !important;
	background-image: url(/images/Icon/iconex_ap/iconex_ap/24x24/plain/desktop.gif) !important;
}
.topInterfaceFolderIntoBig {
	direction:ltr !important;
	background-image: url(/images/Icon/iconex_ap/iconex_ap/24x24/plain/folder_into.png) !important;
}
.topInterfaceAddNew {
	background-image: url(/Images/iconCleanV1/dark_grey/16x16/add2.png ) !important;
}
.topInterfaceSiteProfile {
	direction:ltr !important;
	background-image: url(/Images/Icon/iconex_ns/iconex_ns/24x24/plain/fingerprint.png ) !important;
}
.topInterfaceSiteProfileSmall {
	background:transparent url(/Images/iconCleanV1/dark_grey/16x16/fingerprint.png) no-repeat top left;
}
.topInterfaceStat {
	direction:ltr !important;
	background-image: url(/Images/Icon/iconex_bd/iconex_bd/32x32/plain/pie-chart.png ) !important;
}
.topInterfaceStatSmall {
	background:transparent url(/Images/iconCleanV1/dark_grey/16x16/pie-chart.png) no-repeat top left;
}
.topInterfaceChat {
	direction:ltr !important;
	background-image: url(/Images/Icon/iconex_op/iconex_op/24x24/plain/user_headset.png ) !important;
	font-weight:bold !important;
}
.topInterfaceResName {
	direction:ltr !important;
	font-weight:bold !important;
}
.topInterfaceTranslate {
	direction:ltr !important;
	background-image: url(/Images/Icon/iconex_ap/iconex_ap/24x24/plain/signpost_edit.png ) !important;
	font-weight:bold !important;
}
.topInterfaceProgress20 {
	background-image: url(/site/include/newfeel/website3/images/progress20V3.png ) !important;
}
.topInterfaceUpgrateSuggest {
	direction:ltr !important;
	background-image: url(/Images/Icon/iconex_ap/iconex_ap/32x32/plain/form_blue_edit.png) !important;
}
.topInterfaceSwitchInterface {
	direction:ltr !important;
	background-image: url(/Images/Icon/iconex_ap/iconex_ap/32x32/plain/arrow_left_blue.png) !important;
}
/* Interface top menu */



/* Nice drop down menu */
.niceMenu {
	background-color:white !important;
	-webkit-border-radius: 0 !important;
	-moz-border-radius: 0 !important;
	-ms-border-radius: 0 !important;
	-o-border-radius: 0 !important;
	border-radius: 0 !important;
}
/* Nice drop down menu */





/* Mask */
#loading-mask{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:20000;
	background-color:white;
}
#loading{
	position:absolute;
	left:45%;
	top:40%;
	padding:2px;
	z-index:20001;
	height:auto;
}
#loading a {
	color:#225588;
}
#loading .loading-indicator{
	background:white;
	color:#444;
	font:bold 13px Lato,Arial;
	padding:10px;
	margin:0;
	height:auto;
}
#loading-msg {
	font: normal 10px Lato,Arial;
}

/*custom CSS*/
ul.x-tab-strip-top {
	background-color: #EEF7FF;
	background-image: none;
}
/*custom CSS*/





/*MainToolbar - top toolbar interface */
.x-body {
	font-family: Lato,Arial; !important;
}
.MainToolbarDesign {
	background: #2c3742 !important;
	padding:0 !important;
}
.x-nlg .x-toolbar-default {
	background-image:none !important;
}
#MainToolbar .x-btn-group-default-framed {
	border: 0;
	box-shadow:none;
	background-color: transparent;
	border-radius: 0;
}
.x-btn-group-default-framed-tl, .x-btn-group-default-framed-bl, .x-btn-group-default-framed-ml, .x-btn-group-default-framed-mr, .x-btn-group-default-framed-mc, .x-btn-group-default-framed-tc, .x-btn-group-default-framed-tr, .x-btn-group-default-framed-bc, .x-btn-group-default-framed-br {
	background-color:transparent !important;
	background-image:none !important;
}
#MainToolbar .x-btn-inner {
	color: #A5A5A5 !important;
	font-size: 13px !important;
	font-weight: normal !important;
	font-family: Lato,Arial; !important;
	text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	line-height: 60px;
	padding-top: 0;
}
#topInterfaceButtonResLogoID-btnEl {
	top: 9px;
}
.x-btn-default-toolbar-medium-over {
	background-image: none;
	background-color: transparent;
}
/*
#MainToolbar .newDesign-separator-horizontal {
	border-left: 1px solid #58564D;
	border-right: 1px solid black;
}
*/
#topInterfaceButtonSide td {
	vertical-align: middle;
}
.x-btn-default-toolbar-small-over {
	border: 0 !important;
	background-image: none !important;
	background-color: transparent;
}
.x-btn-wrap{
	line-height: 60px;
	margin: auto;
}
#MainToolbar .x-btn-default-toolbar-small-icon-text-left .x-btn-button,#MainToolbar .x-btn-default-toolbar-medium-icon-text-left .x-btn-button {
	line-height: 60px;
	margin: auto;
	height: 60px;
}
#MainToolbar .x-btn-default-toolbar-medium .x-btn-arrow,#MainToolbar .x-btn-default-toolbar-small .x-btn-arrow {
	background-image: url(/site/include/newfeel/website3/images/arrowWhite.png);
}
.TopSeparatorBorder {
	border-right: 1px solid #808080 !important;
}

.topInterChooseColor {
	background-attachment: scroll;
	background-clip: border-box;
	background-color: #418bca !important;
}
.topMenu-separator-line{
	border-right:1px solid #000;
}
/* The text of the button */
#ButtonSaveButtonID-btnInnerEl,#ButtonSaveDesignButtonID-btnInnerEl {
	color: #644010;
	font-family: Lato,Arial;
	font-size: 16px;
	font-weight: bold;
	letter-spacing: normal;
	text-align: center;
	text-indent: 0px;
	text-shadow: #FFEB55 0px 1px 0px;
	text-transform: none;
	vertical-align: middle;
	word-spacing: 0px;
}
.topInterOverColor, .x-topInterOverColor, .x-topInterOverColor, .x-x-topInterOverColor  {
	background: #254261 !important;
	box-shadow: inset 1px 0px 1px 0px #3e5a79 !important;
	border:0 !important;
}
.x-btn-default-toolbar-small,.x-btn-default-toolbar-medium{
	border-radius: 0;
	padding: 0 5px;
	border-style: none;
}
/* Remove space between buttons */
.x-toolbar .x-toolbar-item {
    margin-right: 0 !important;
}
.topInterOverColorBlue  {
	color: white !important;
	background-color: #418bca !important;
	background-image:none !important;
	border: 0;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	-ms-box-shadow: none !important;
	-o-box-shadow: none !important;
	box-shadow: none !important;
}
.topInterOverColorGreen  {
	color: white !important;
	background-color: #72CA41 !important;
	background-image:none !important;
	border: 0;
	-webkit-box-shadow: none !important;
	-moz-box-shadow: none !important;
	-ms-box-shadow: none !important;
	-o-box-shadow: none !important;
	box-shadow: none !important;
}
.x-btn-group-body-default-framed{
	padding: 0;
}
#MainToolbar #topInterfaceButtonPublish-btnInnerEl,#MainToolbar #pageManageButton_SaveID-btnInnerEl,#MainToolbar #topInterfaceButtonPreview-btnInnerEl,#MainToolbar #ButtonSaveDesignButtonID-btnInnerEl {
	color: white !important;
}
.publishWebsiteButton  {
	color: white !important;
	background-color: blue !important;
	background-image:none !important;
	border-color:transparent !important;
	-webkit-box-shadow: inset 0 2px 13px 2px #E49B30 !important;
	-moz-box-shadow: inset 0 2px 13px 2px #e49b30 !important;
	-ms-box-shadow: inset 0 2px 13px 2px #e49b30 !important;
	-o-box-shadow: inset 0 2px 13px 2px #e49b30 !important;
	box-shadow: inset 0 2px 13px 2px #E49B30 !important;
}
.departIDdesign {
	color:#A5A5A5 !important;
	font-size:10px;
}
#MainToolbar .x-toolbar-separator-horizontal {
	height: 60px !important;
	border-left: 1px solid #101417;
	border-right: 0;
}
.x-btn-group-default-framed-notitle{
	padding:0;
}
/*MainToolbar - top toolbar interface */


/* TreePanel */
.x-tree-panel .x-grid-cell-inner {
	font-size: 14px;
}
/* TreePanel */

/* Nav button */
#topDepartIdNumber {
	position: absolute;
	padding: 5px 4px;
	width: 219px;
	background-color: #F1F2F4;
	top: 0;
	left: 6px;
	z-index: 999;
	-webkit-border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
	font-size: 9px;
	color: white;
	text-align: center;
}
#topDepartIdNumber td {
	font-size: 9px;
	color: white;
	text-align: center;
}
#pageNavOption {
	position: absolute;
	height: 23px;
	padding: 4px;
	width: 110px;
	background-color: #FFF;
	top: 47px;
	left: 20px;
	z-index: 999;
	-webkit-border-radius: 0 0 3px 3px;
	-moz-border-radius: 0 0 3px 3px;
	border-radius: 0 0 3px 3px;
	border-color: #99BCE8;
	border-width: 0px 1px 1px 1px;
	border-style: solid;
}
#pageNavOption img:hover {
	opacity: 0.5;
}
#pageNavOptionClose {
	position: absolute;  
	height: 6px;    
	width: 11px;  
	background-color: #99BCE8;    
	top: 70px;  
	left: 70px;  
	z-index: 998;  -webkit-border-radius: 0 0 3px 3px;  -moz-border-radius: 0 0 3px 3px;  border-radius: 0 0 3px 3px;
	cursor:pointer;
}
#UserSettingButton {
	background-image: none;
	background-color: transparent;
	border: 0;
}
/* Nav button */


/* Adv design */
#designEmbeddedMenu {
	width: 100%;
	height: 253px;
	overflow: auto;
	margin: 0;
	padding: 0;
}
#designEmbeddedMenu a.x-menu-item {
	cursor: pointer;
	display: block;
	line-height: 16px;
	outline-color: -moz-use-text-color;
	outline-style: none;
	outline-width: 0;
	padding: 3px 21px 3px 27px;
	position: relative;
	text-decoration: none;
	white-space: nowrap;
}
#designEmbeddedMenu a.x-menu-item:hover {
	background-color: #e5e5e5;
	color:black:
}
.x-menu-item-text {
	font-size: 15px;
}
#designEmbeddedMenu .x-menu-sep {
	display: block;
	font-size: 1px;
	line-height: 1px;
	margin: 2px 3px;
	border-bottom: 1px solid;
	overflow: hidden;
	background-color: #E0E0E0;
	border-bottom-color: black;
	height: 1px;
}
/* Adv design */

/* Ext tree */
#east-panel .x-grid-row-focused .x-grid-td {
	border: 0 !important;
}
/* Ext tree */

/* Ext Window */
.x-panel-body-default {
	border-color: #CCC;
	border-width: 0;
}
.x-window-default {
	background-color: #dfdfdf;
	border-color: #dfdfdf;
	box-shadow:none;
	border-radius: 0;
}

.x-window-header-default {
	border-color: #dfdfdf;
}

.x-window-header-default-top {
	background-color: #dfdfdf;
}

.x-window-header-default-top {
	box-shadow:none;
}

.x-window-header-text-container-default {
	color: #535353;
	font-size: 13px;
}
.x-window-header-default .x-tool-img {
	background-color: #dfdfdf;
}
.x-window-body-default {
	border-color: #dfdfdf;
	background: #dfdfdf;
}
.x-grid-row-selected .x-grid-td {
	border:0 !important;
}
/* Ext Window */


/* jQuery Design */
.custom-tooltip-styling {
	z-index:100002;
	font-weight:bold;
}
/* jQuery Design */




/* jQuery Dialog */
.ui-dialog {
	z-index: 18999 !important;
}
.ui-dialog,.ui-dialog-titlebar {
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-ms-box-sizing: content-box;
	-webkit-box-sizing: content-box;
}
.ui-widget-content {
	border: 1px solid #DFDFDF;
	background: #DFDFDF;
	color: #333;
}
.ui-corner-all {
	border-radius: 0;
}
div.saveChangesDialog{
	font-family: Lato,Arial;
	font-size: 12px;
	color:black;
	z-index:99999999999;
}
div.saveChangesDialog .ui-dialog-titlebar{
	height: 25px;
	padding: 2px;
	line-height: 25px;
	border-radius: 0px;
	background: #DFDFDF;
	border: 0;
	color: #535353;
	font-size: 13px;
}
div.saveChangesDialog .ui-dialog-title{
	margin:0px 3px;
	font-size: 20px;
}
#saveChangesDialog p{
	background-color: #DFDFDF;
	/*background-image: url(/site/include/newfeel/website3/ManageByDrag/images/warning.gif);*/
	background-position: 0% 50%;
	background-repeat: no-repeat;
	border-color: #DFDFDF;
	border-style: solid;
	border-width:1px;
	font-weight: bold;
	line-height: 1.3;
	padding: 8px 10px 8px 8px;
}
div.saveChangesDialog .ui-dialog-titlebar-close{
	right: .3em;
}
#settingPopupWindow {
	padding: 3px;
	overflow: visible;
	box-sizing: content-box;
	-moz-box-sizing: content-box;
	-ms-box-sizing: content-box;
	-webkit-box-sizing: content-box;
}
/* jQuery Dialog */












.GoToTheleft {
	direction: ltr;
}
.GoToTheright {
	direction: rtl;
}


/* Mask */
#loading-mask{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	z-index:20000;
	background-color:white;
}
#loading{
	position:absolute;
	left:45%;
	top:40%;
	padding:2px;
	z-index:20001;
	height:auto;
}
#loading a {
	color:#225588;
}
#loading .loading-indicator{
	background:white;
	color:#444;
	font:bold 13px tahoma,arial,helvetica;
	padding:10px;
	margin:0;
	height:auto;
}
#loading-msg {
	font: normal 10px arial,tahoma,sans-serif;
}

/* account toolbar - top toolbar design */
.accountToolbar {
	background-image: url( /site/include/images/greyBg.gif ) !important;
	background-repeat: repeat-x;
}

#accountToolbar .xtb-sep {
	background-position: 50% 50%;
	background-image: url( /site/include/images/greyBorder.gif ) !important;
	background-repeat: no-repeat;
}

/*
.MainToolbarDesign {
	background: none !important;
	background-color: #438eb9 !important;
}
#MainToolbar .x-btn-inner {
	color: white !important;
}
.departIDdesign {
	color: white !important;
	font-size: 12px;
}
*/
.x-panel-body-default {
	border-width: 1px;
}

.x-btn-default-toolbar-small-menu-active, .x-btn-default-toolbar-small-pressed,.x-btn-default-toolbar-medium-menu-active, .x-btn-default-toolbar-medium-pressed {
	background: #254261!important;
	box-shadow: inset 1px 0 1px 0 #3E5A79!important;
	border: 0!important;
}


/* Side menu interface output */
/* ************************** */
/* ************************** */
/* ************************** */
/* ************************** */
.nav-list {
	margin: 0;
	padding: 0;
	list-style: none;
}

.nav-list>li {
	display: block;
	padding: 0;
	margin: 0;
	border: 0;
	border-top: 1px solid #fcfcfc;
	border-bottom: 1px solid #e5e5e5;
	position: relative;
}

li {
	line-height: 20px;
}

.nav-list>li>a {
	display: block;
	height: 38px;
	line-height: 36px;
	padding: 0 16px 0 7px;
	background-color: #f9f9f9;
	color: #585858;
	text-shadow: none!important;
	font-size: 13px;
	text-decoration: none;
}

.nav-list>li>a {
	line-height: 36px;
	color: #585858;
	text-shadow: none!important;
	font-size: 13px;
}

.nav-list>li>a, .nav-list .nav-header {
	margin: 0;
}

.nav-list>li.activeTab a {
	background-color: #fff;
}

.nav-list>li:first-child {
	border-top: 0;
}

.nav-list>li>a:hover {
	background-color: #FFF;
	color: #1963aa;
}

.nav>li>a:hover, .nav>li>a:focus {
	text-decoration: none;
	background-color: #eee;
}

.nav-list>li>a:hover:before {
	display: block;
	content: "";
	position: absolute;
	top: -1px;
	bottom: 0;
	left: 0;
	width: 3px;
	max-width: 3px;
	overflow: hidden;
	background-color: #3382af;
}
.nav-list>li.activeTab>a, .nav-list>li.activeTab>a:hover, .nav-list>li.activeTab>a:focus, .nav-list>li.activeTab>a:active {
	color: #0b6cbc;
	font-weight: bold;
	font-size: 13px;
}
.nav-list>li.activeTab:after {
	display: inline-block;
	content: "";
	position: absolute;
	left: -2px;
	top: -1px;
	bottom: 0;
	border-left: 5px solid #0b6cbc;
}


/* Sub Menu */
.nav-list>li.open {
	border-bottom-color: #e5e5e5;
}
.nav-list>li .submenu {
	list-style: none;
	margin: 0;
	padding: 0;
	position: relative;
	background-color: #fff;
	border-top: 1px solid #e5e5e5;
}
.nav-list>li .submenu>li {
	margin-left: 0;
	position: relative;
}
.nav-list>li .submenu>li:first-child>a {
	border-top: 1px solid #fafafa;
}
.nav-list>li .submenu>li>a {
	display: block;
	position: relative;
	color: #616161;
	margin: 0;
	border-bottom: 1px dotted #e4e4e4;
}
.icon-chevron-down {
	display: inline-block;
	width: 14px;
	height: 14px;
	margin-top: 1px;
	line-height: 14px;
	vertical-align: text-top;
	background-image: url("/include/frameworks/bootstrap/bootstrap-2.3.1/img/glyphicons-halflings.png");
	background-position: 14px 14px;
	background-repeat: no-repeat;
	background-position: -313px -119px;
	position: absolute;
	right: 9px;
	top: 11px;
}
.submenu>li.activeTab>a, .submenu>li.activeTab>a:hover, .submenu>li.activeTab>a:focus, .submenu>li.activeTab>a:active {
	color: #0b6cbc;
	font-weight: bold;
	font-size: 13px;
}
.submenu>li.activeTab:after {
	display: inline-block;
	content: "";
	position: absolute;
	left: -2px;
	top: -1px;
	bottom: 0;
	border-left: 5px solid #0b6cbc;
}
/* ************************** */
/* ************************** */
/* ************************** */
/* ************************** */
/* Side menu interface output */










/* Browser scrollbar */
/* MUST TO HAVE DOWN (IE8 ISSUE) */
/***********************************************************************/
/***********************************************************************/
/***********************************************************************/
/***********************************************************************/
::-webkit-scrollbar {
    width: 12px;
}
::-webkit-scrollbar-thumb {
	background-color: rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: inset 1px 1px 0 rgba(0,0,0,0.10),inset 0 -1px 0 rgba(0,0,0,0.07)'
}
::-webkit-scrollbar-button {
	width: 0;
	height: 0;
	display: none;
}
::-webkit-scrollbar-corner {
	background-color: transparent;
}